omstream.hh File Reference

This file provides the streams omlog, omout, and omerr. More...

`#include <OpenMesh/Core/System/mostream.hh>`
Include dependency graph for omstream.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

stream replacements

These stream provide replacements for clog, cout, and cerr.

They have the advantage that they can easily be multiplexed.

See also
  OpenMesh::mostream

OpenMesh::mostream & | omlog ()
OpenMesh::mostream & | omout ()
OpenMesh::mostream & | omerr ()

## Detailed Description

This file provides the streams omlog, omout, and omerr.